<style type="text/css">
<!--
.back1 { background-repeat: no-repeat; background-image: url(./image/back.gif);
        background-position: center center; background-attachment: fixed; }
    a:link     { text-decoration : none; color : 474747; }
    a:visited  { text-decoration : none; color : 474747; }
    a:hover    { text-decoration : underline; color : #FF6666; }
    font.title { font-size : 11pt ; line-height : 18px ; font-style : 돋움, 바탕 ; font-weight : bold ;}
    font       { font-size : 9pt ; line-height : 18px ; font-style : 돋움, 바탕 ; }
    td         { font-size : 9pt; COLOR:474747; line-height : 18px; font-family : vardana,arial,돋움, 굴림, 바탕, seoul; }
    td.image   { }
	.inputtext { BACKGROUND-COLOR:#FFFFFF; COLOR:#000000; BORDER:1x solid #666666}

BODY  
	{scrollbar-face-color:#dddddd; scrollbar-shadow-color: #666666; scrollbar-highlight-color: #666666; scrollbar-3dlight-color: #dddddd; 
	scrollbar-darkshadow-color: #dddddd; scrollbar-track-color: #dddddd; scrollbar-arrow-color: #666666;
	background-color : #FFFFFF ; 
	background-image : url(http://neurospine.or.kr/workshop/200502/image/sub/bg.gif); 
	background-repeat : repeat-x; 
	}

.topmenu { COLOR: #FFFFFF; FONT-FAMILY: "굴림", "Arial", "Helvetica"; FONT-SIZE: 12px; LINE-HEIGHT: 17px; TEXT-DECORATION: none  }
A.topmenu:link { COLOR: #FFFFFF; FONT-FAMILY: "굴림"; TEXT-DECORATION: none  }
A.topmenu:visited { COLOR: #FFFFFF; FONT-FAMILY: "굴림"; TEXT-DECORATION: none  }
A.topmenu:hover { COLOR: #FFF7A2; FONT-FAMILY: "굴림"; FONT-SIZE: 12px; TEXT-DECORATION: none  }

.submenu { COLOR: 636363; FONT-FAMILY: "굴림", "Arial", "Helvetica"; FONT-SIZE: 12px; LINE-HEIGHT: 17px; TEXT-DECORATION: none  }
A.submenu:link { COLOR: 636363; FONT-FAMILY: "굴림"; TEXT-DECORATION: none  }
A.submenu:visited { COLOR: 636363; FONT-FAMILY: "굴림"; TEXT-DECORATION: none  }
A.submenu:hover { COLOR: 636363; FONT-FAMILY: "굴림"; FONT-SIZE: 12px; TEXT-DECORATION: underline  }


//-->
</style>